@charset "euc-jp";
/* テーマ：カラー／グレー */		
		
body{		
	font-family:"ＭＳ Ｐゴシック", Osaka,monospace;	
	text-align:center;	
    margin:0px;		
    margin:0px;		
	margin-left:auto;	
	margin-right:auto;	
	padding:0px;	
	font-size:80%;	
	line-height:135%;	
	color:#000000;
	background-color:#ffffff	
	/*background:#C9D1D1;*/	
}		
		
table{ /* 基本テーブル設定（固定）*/		
	border:0px none;	
	margin:0px;	
	padding:0px;	
	text-align:left;	
	border-collapse:collapse;	
}		
		
th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}		
		
td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}		
		
th {white-space:nowrap;} 		
		
h1,h2,h3,h4 { /* 基本タイトル（固定）*/		
	padding:0px;	
	margin:0px;	
	font-size:100%;	
	text-align:left;	
}		
		
a{ /* 基本のリンク （固定）*/		
	color:#CD1D52;text-decoration:underline;}	
a:hover {		
	color:#DC7C88;text-decoration:none;}	
		
ul{ /* 基本のリスト （固定）*/		
	list-style-type:square;}	
		
ul ul{	list-style-type:none;}	
		
img{ border:0px;}/* イメージボーダー指定 */		
		
form {	padding:0px;display:inline;}	
		
p{ line-height:150%;margin:5px 0px;padding:2px 0px;}		
		
.clear_both { /* 画像の周り込み解除 */		
	clear:both;	
	font-size:1px;	
	visibility:hidden;	
	overflow:hidden;	
	height:1px;	
	text-align:center;	
}		
		
.button1{ /* inputボタン設定 */		
	/*cursor:hand;	
	font-size:12px;	
	color:#FFFFDD;	
	background:#333333;	
	border:1px solid #999999;	
	font-weight:normal;*/	
}		
		
.sidebox .text1 {border:1px solid #CCCCCC;width:100px;}		
.text1 {border:1px solid #CCCCCC;}/* テキストエリアデザイン設定 */		
		
.caution{ font-weight:bold;color:#CC0000;}/* エラーメッセージ */		
		
.no2{font-size:110%;} /* フォントズーム */		
		
.strong{ font-weight:bold;}/* フォントボールド */		
		
.red{color:#CC0000;} /* フォント赤 */		
.orange{color:#FF9900;} /* フォントオレンジ */		
.blue{color:#0000FF;} /* フォント青 */		
.green{color:#006600;} /* フォント緑 */		
.glay{color:#666666;} /* フォントグレー */		
		
.item img{/* 商品画像枠  */ 		
	height:auto;	
	padding:5px;	
	margin:0px;	
	background:#ffffff;	
	text-align:center;	
}		
		
.spacebox{/* スペース設定  */ 		
	height:50px;	
}		
		
/********************************************************************/		
/* 大枠テーブル（固定） */		
#container {		
	width:900px;	
	text-align:center;	
	margin:0 auto;	
	/*border-left:1px solid #333333;	
	border-right:1px solid #333333;*/	
	background:/* url(../img/container.gif) */ #ffffff;	
}		
		
/* マイページ、ポップアップ画面 */		
#enter {		
	width:100%;	
	text-align:left;	
	background:/* url(../img/enter.gif) */ #ffffff;	
	border:1px solid #B6A081;	
}		
		
/* ヘッダー */		
#header{		
	width:100%;	
	/*background:#A0B9C5 url()  no-repeat*/;	
	background:url(../img/header.jpg)  no-repeat #ffffff;	
height:237px;		
}		
		
td>#header { /* IE7 Safari Firefox 用 */		
	height:auto;	
/*	min-height:70px;*/	
}		
		
#header:after {		
	clear: both;	
	content: ".";	
	display: block;	
	height: 0;	
	line-height: 0;	
	visibility: hidden;	
}		
#header {		
	display: inline-block;	
}		
/*\*/		
* html #header {		
	height: 1%;	
}		
#header {		
	display: block;	
}		
.shoplogo{ /* サイトロゴブロック（設定の場合） */		
	padding:0px;	
	margin:0px;	
	width:100%;	
}		
		
.shoplogo img{ /* サイトロゴブロック（表示なし） */		
	/*display:none;*/	
margin:14px 8px 69px 15px;		
}		
		
.siteName { /* サイト名 h1 （テキスト） */		
font-size:120%;		
	font-weight:bold;	
	line-height:1em;	
padding-top:28px;		
}		
		
.siteName a {		
	color:#ffffff;text-decoration:none;}	
.siteName a:hover {		
	color:#CD1D52;	
	text-decoration:underline;	
}		
		
		
.sitecopy{ /* サイトコピー h2 （ロゴがテキストの場合使用）*/		
	padding:9px 0px 2px 0px;	
	margin:0px;	
	line-height:110%;	
	font-weight:normal;	
}		
		
.sitecopy a {color:#ffffff;text-decoration:none;}		
.sitecopy a:hover {color:#CD1D52;text-decoration:none;}		
		
		
/* ヘッダーメニュー */		
#headMenu {		
	width:100%;	
	margin:0px;	
	/*border-bottom:3px #009193 solid;*/	
	color:#ffffff;	
	clear:both;	
	text-align:right;	
}		
		
.headnavi { /* ヘッダーメニューテキスト */		
	padding:10px 5px 10px 0px;	
	/*color:#C8C8C8;*/	
	font-weight:bold	
	color:#ffffff;	
	background-color:#480A0A;	
	font-weight:100;	
}		
		
.headnavi a{		
	padding:10px 5px 10px 5px ;	
	margin:5px 0px;	
	text-decoration:none;	
	color:#ffffff;	
}		
.headnavi a:hover {		
	color:#FEE68B;	
	text-decoration:none;	
}		
		
.navi01 {/* ヘッダーメニューアイコン */		
	color:#333333;	
	/*background:url(../img/hnavi01.gif) no-repeat center left;*/	
}		
		
/* ヘッダー下装飾ライン */		
.hline {		
	/*border:0px solid #B6A081;	
	background:url(../img/hline.gif) no-repeat #B6A081;*/	
}		
		
/********************************************************************/		
		
#leftSide {min-width:0px; /* 左サイドtd */		
	padding:0px;	
	margin:0px;	
	vertical-align:top;	
width:170px;		
	background-color:#ffffff;	
    text-align:left;		
	/* background:url(../img/leftside.gif) ;*/	
}		
		
#rightSide {min-width:0px; /* 右サイドtd （3列）*/		
	padding:0px;	
	margin:0px;	
	background:#ffffff;	
	vertical-align:top;	
	/* background:url(../img/rightside.gif) ;*/	
}		
		
#rightSide {min-width:0px; /* 右サイドtd （3列 ブログ）*/		
	padding:0px;	
	margin:0px;	
	vertical-align:top;	
	/* background:url(../img/rightside2.gif) ;*/	
}		
		
#center1 { /* センター td （2列）*/		
	width:680px;	
	padding:0px;	
	margin:0px;	
	vertical-align:top;	
	background:#ffffff;	
	/* background:url(../img/center1.gif) ;*/	
}		
		
#center2 {min-width:520px;		
 /* センターtd （3列）*/		
	width:auto;	
	padding:0px;	
	margin:0px;	
	vertical-align:top;	
	background:#ffffff;	
	/* background:url(../img/center2.gif) ;*/	
}		
		
#center3 { /* センターtd （装飾用）*/		
	vertical-align:top;	
	background:#ffffff;	
	width:100%;	
	/* background:url(../img/center3.gif) ;*/	
}		
		
/* 表組みセンタリング */		
#center3 table{		
	margin:0 auto;	
}		
#center3 table table.bordlayoutp3{		
	margin:0;	
}		
.header_area { /* ヘッダのフリーエリア */		
	text-align:left;	
	margin:0 auto;	
	padding:0px;	
	width:680px;	
	/*border:1px #1587C2 solid;	
	display:none;*/
}		
		
.footer_area { /* フッタのフリーエリア */		
	text-align:left;	
	margin:0px;	
	padding:0px;	
	width:715px;	
	/*border:1px #1587C2 solid;*/	
}		
		
.sidebox { /* サイド用ブロック（幅設定） */		
	padding:0px 0px 1px 0px;	
	margin:0px;	
}		
		
.centerbox { /* センター用ブロック（幅設定） */		
	margin:0px;	
	padding-left:20px;	
	/* background:url(../img/centerbox.gif) ;*/	
}		
		
		
.center{ text-align:center;} /* センター */		
.right{ text-align:right;} /* 右 */		
.left{ text-align:left;} /* 左 */		
.middle{ vertical-align:middle;}/* テキスト縦中央 */		
.buttom{ vertical-align:bottom;}/* テキスト縦下 */		
.float_right{ float:right;}		
.float_left{ float:left;}		
		
/********************************************************************/		
/* 基本商品テキスト設定 */		
		
.price{ /* 商品価格 */		
	color:#FF0000;	
	text-align:left;	
	font-weight:bold;	
}		
.price.zoom{ /* 商品価格 （商品詳細） */		
	font-size:140%;	
	font-weight:bold;	
}		
.expl{ /* 商品説明文 */		
	text-align:left;	
	color:#333333;	
}		
.expl a{color:#333333;	text-decoration:none;}	
.expl a:hover{color:#333333;text-decoration:underline;}		
		
.fixed{ /* 商品定価 */		
	font-size:120%;	
	color:#333333;	
	text-align:left;	
}		
		
h2.goods /* 商品名 （商品一覧）*/		
a{color:#666666;text-decoration:none;font-weight:bold;text-decoration:underline;}		
h2.goods a:hover{color:#EA688F;text-decoration:underline;}		
		
/********************************************************************/		
/*センターコンテンツ  */		
.topIMG { /* トップイメージ 外枠設定 */		
	margin:0px ;	
	padding:0px;	
}		
		
.topIMG td{		
	margin:0px;	
	padding-left:10px;
	background:#ffffff;	
}		
		
.shopCopy { /* サイト説明 */		
	font-size:110%;	
	line-height:130%;	
	margin:0px;	
	padding:3px 10px 3px 10px;	
	color:#CD1D52;	
	font-weight:normal;	
	text-align:left;	
}		
		
/* タイトルデザイン */		
		
.free_title { /* タイトル1 h3 */		
	padding:8px 0px 8px 7px;	
	margin:0px;	
	width:auto;	
    color: #ffffff;		
	line-height:100%;	
	font-size:12px;	
	vertical-align:middle;	
	font-weight:bold;	
	letter-spacing:0.2em;	
background-color: #480A0A;		
	border-top:1px #ffffff solid;	
}		
		
.title1{ /* タイトル2 h1 */		
	padding:8px 0px 8px 7px;	
	margin:0px;	
	width:auto;	
	color:#ffffff;	
	line-height:100%;	
	font-size:12px;	
	font-weight:bold;	
	vertical-align:middle;	
	letter-spacing:0.2em;	
	background-color:#480A0A;	
	/*background-image:url(../img/title_bar01.jpg);*/	
	border-top:1px #ffffff solid;	
}		
.title1 a{color:#ffffff;text-decoration:underline;}		
.title1 a:hover{		
	color:#ffffff;	
	text-decoration:underline;	
	font-weight:bold;	
}		
.title2{ /* タイトル2 h1 */		
	padding:10px 0px 10px 7px;	
	margin:0px;	
	width:auto;	
	color:#666666;	
	line-height:100%;	
	font-weight:bold;	
	font-size:12px;	
	vertical-align:middle;	
	letter-spacing:0.2em;	
	background-color:#F3F3F3;	
	border-bottom:1px #666666 dashed;	
	border-left:5px #666666 solid;	
	border-top:1px #ffffff solid;	
}		
.title2 a{color:#666666;text-decoration:underline;}		
.title2 a:hover{		
	color:#666666;	
	text-decoration:underline;	
	font-weight:bold;	
}		
.title3{ /* タイトル2 h1 */		
	padding:10px 0px 10px 7px;	
	margin:0px;	
	width:auto;	
	color:#666666;	
	line-height:100%;	
	font-weight:bold;	
	font-size:12px;	
	vertical-align:middle;	
	letter-spacing:0.2em;	
	background-color:#F3F3F3;	
	border-bottom:1px #666666 dashed;	
	border-left:5px #666666 solid;	
	border-top:1px #ffffff solid;	
}		
.title3 a{color:#666666;text-decoration:underline;}		
.title3 a:hover{		
	color:#666666;	
	text-decoration:underline;	
	font-weight:bold;	
}		
		
.rank{/* ランキングアイコン */		
        text-align:left;		
}		
		
.mainCont { /* メインコンテンツ */		
		
	padding:0px 10px 10px 0px;	
	margin:0px;	
	width:auto;	
	background:#ffffff;	
	/* background:url(../img/maincont.gif) ;*/	
}		
		
.contbox { /* メインコンテンツ内項目ボックス*/		
	padding:10px 0px;	
	margin:0px;	
	width:auto;	
}		
		
		
ul.news{ /* 最新情報リスト設定 */		
	text-align:left;	
	padding:0px 0px 0px 12px;	
	margin:0px;	
	list-style-type:none;	
	color:#000000;	
}		
		
li.p3{padding:3px;}		
		
ul.free_list{ /* リスト設定 */		
	text-align:left;	
	padding:5px 10px;	
	margin:0px;	
	list-style:square;	
	color:#333333;	
}		
		
ul.list{ /* リスト設定 */		
	text-align:left;	
	padding:5px 10px;	
	margin:0px;	
	list-style:square;	
	color:#333333;	
}		
		
ul.map{ /* サイトマップリスト設定 */		
	font-size:110%;	
	text-align:left;	
	padding:0px 20px;	
	margin:0px;	
	color:#333333;	
}		
li.sm1 { margin:4px ;display:block;list-style-type:none;}		
li.sm2 { margin:0px 0px 0px -35px;display:block;list-style-type:none;}		
		
.sitemap{ /* サイトマップリスト 項目タイトルh4*/		
	font-size:110%;	
	padding:5px 25px;	
	color:#333333;	
	background:url(../img/icon_sitemap.gif) no-repeat ;	
	background-position:left center;	
}		
		
		
/* テーブル余白設定  （固定） */		
.layoutp5  { padding:5px 0px;}/* 余白5px */		
.layoutp5 th { padding:5px;}		
.layoutp5 td { padding:5px;}		
.layoutp5 .border { border:1px solid #CCCCCC;}		
		
.layoutp3 table{text-align:left;width:100%;}		
.layoutp3  { padding:5px 0px;}/* 余白3px */		
.layoutp3 th { padding:3px;}		
.layoutp3 td { padding:3px;}		
.layoutp3 .border { border:1px solid #999999;}		
		
.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */		
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}		
.bordlayoutp3 td { padding:3px;border:1px solid #999999;}		
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */		
		
.backcolor1 { background:#F3F3F3;} /* テーブル内カラー切り替え（タイトル部分） */		
.backcolor2 { background:#ffffff;vertical-align:middle} /* コンテンツ内 */		
.backcolor3 { background:#D7EBF4;padding:10px 0px;} /* カート部分 */		
		
		
/* 商品レイアウト（トップページセンター、商品一覧用）*/		
		
.layoutFrame{/* 大枠 table */		
	margin:10px 0px 0px 0px;	
	padding:1px;	
	width:99%;	
	/* background:url(../img/layoutframe.gif) ;*/	
}		
.layoutFrame td{		
	text-align:center;	
	margin:0px;	
	padding:0px;	
	vertical-align:top;	
}		
		
.layout1{ /* レイアウト */		
	margin:1px;	
	padding:3px;	
	background:#ffffff;	
	/* background:url(../img/layout1.gif) ;*/	
}		
.layout1 td{		
	margin:0px;	
	padding:3px;	
	text-align:center;	
}		
		
/* 第二階層 */		
		
#bread{ /* パンクズ */		
	margin:0px;	
	padding:3px 15px;	
	color:#AE0038;	
	text-align:left;	
	background:#ffffff;	
}		
#bread a { color:#AE0038;}		
#bread a:link { 		
	text-decoration:underline;	
}		
#bread a:hover { 		
	text-decoration:underline;	
	color:#CD1D52;	
}		
		
h4.title{		
	font-size:110%;	
	margin:5px 0px;	
	padding:2px 0px;	
	color:#666666;	
	border-bottom:1px dotted #333333;	
}		
		
.mainFrame{ /* メイン大枠 */		
	margin:0px;	
	padding:1px;	
	/*ackground:#1587C2;*/	
	/* background:url(../img/mainframe.gif) ;*/	
}		
		
p.title	{ margin:3px 0px;	
	padding:2px 0px;	
	color:#669933;	
	border-bottom:1px dotted;	
	font-weight:bold;	
}		
/* メールマガジンアイコン設定 */		
.mailmag_ent,.mailmag_cha,.mailmag_can {		
	color:#666666;	
}		
		
.mailmag_ent{ /* 新規登録 h4 */		
	font-size:110%;	
	padding:12px 0px 0px 60px;	
	background:url(../img/icon_mailmag_ent.gif) no-repeat;	
}		
		
.mailmag_cha{ /* アドレス変更 h4 */		
	font-size:110%;	
	padding:12px 0px 0px 60px;	
	background:url(../img/icon_mailmag_cha.gif) no-repeat;	
}		
		
.mailmag_can{ /* 配信解除 h4 */		
	font-size:110%;	
	padding:12px 0px 0px 60px;	
	background:url(../img/icon_mailmag_can.gif) no-repeat;	
}		
		
#sortList{ /* ソート */		
	margin:0px;	
	padding:10px 3px 5px 3px;	
	width:auto;	
	color:#333333;	
	float:right;	
}		
		
.pageTop { /* ページトップ */		
	padding:3px 5px 0px 17px;	
	margin:10px 5px;	
	background-image:url(../img/icon_top.gif);	
	background-repeat:no-repeat;	
	background-position:left;	
	font-size:90%;	
	font-weight:bold;	
	float:right;	
}		
.pageTop a{ color:#666666;text-decoration:none;}		
.pageTop a:hover{ color:#CD1D52;text-decoration:none;}		
		
		
/********************************************************************/		
/* フッターーメニューレイアウト設定 */		
#footer {		
	padding:20px 0px 0px 0px ;	
	margin-bottom:2px;	
	width:auto;	
	border-top:30px #480A0A solid;	
	height:100px;	
	text-align:center;	
	margin-top:5px;	
	color:#666666;	
	font-size:90%;	
	font-weight:100;	
		
}		
		
td>#footer { /* IE7 Safari Firefox 用 */		
	height:auto;	
	min-height:100px;	
}		
		
.footnavi { /*フッターメニューテキスト設定*/		
	padding:15px 20px 5px 20px;	
	color:#666666;	
}		
.footnavi a{ 		
	color:#666666;	
	text-decoration:underline;	
	font-weight:normal;	
}		
.footnavi a:hover { color:#CD1D52;text-decoration:underline;}		
		
#copyright { /* コピーライト */		
	padding:0px;	
	padding-bottom:40px;	
	width:auto;	
	height:20px;	
	color:#666666;	
	text-align:center;	
	/* background:url(../img/copyright.gif) ;*/	
}		
		
#footer>#copyright { /* IE7 Safari Firefox 用 */		
	height:auto;	
	min-height:20px;	
}		
		
/********************************************************************/		
/* サイド設定 */		
		
#search {/* サイド商品検索枠設定 */		
	padding:6px 5px 6px 5px;	
	margin:0px;	
	width:auto;	
	background:#480A0A;	
    text-align:left;		
}		
#search form{width:155px;}		
#search label{		
	padding:7px 0px 7px 0px;	
	margin:0px;	
color:#ffffff;		
	line-height:100%;	
	letter-spacing:0.2em;	
	font-size:12px;	
}		
		
		
.fieldarea{padding:5px 0px 5px 0px;vertical-align:middle;}		
		
/* サイドメニューカテゴリリスト */		
		
.list { /* メニュー枠設定 */		
	padding:0px 0px;	
	display:block;	
	line-height:130%;	
}		
		
.list h3 { /* タイトル */		
	padding:5px 5px;	
	margin:0px;	
}		
		
ul.free_listbox{		
	text-align:left;	
	padding:0px;	
	margin:0px;	
	list-style:none;	
}		
		
ul.listbox{		
	text-align:left;	
	padding:0px;	
	margin:0px;	
	list-style:none;	
}		
		
li.ca1 {		
	margin:0px;	
	border-bottom:1px solid #ffffff;	
}		
		
li.ca2 {		
	margin:0px;	
	border-bottom:1px solid #F3F3F3;	
}		
li.ca1 a{		
	padding:5px 3px 5px 15px;	
	display:block;	
	font-weight:normal;	
	text-decoration:none;	
	background-image:url(../img/icon_eye01.gif);	
	background-repeat:no-repeat;	
	background-color:#F3F3F3;	
	color:#666666;	
}		
		
li.ca1 a:hover{		
	font-weight:normal;	
	text-decoration:none;	
	color:#FF286F;	
	background-image:url(../img/icon_eye01_ov.gif);	
	background-repeat:no-repeat;	
	background-color:#ffffff;	
}		
		
li.ca2 a{ padding:2px 3px 2px 15px;		
	display:block;	
	color:#AE0038;	
	font-weight:normal;	
	text-decoration:none;	
		
}		
li.ca2 a:hover{		
	color:#CC4253;	
	font-weight:normal;	
	text-decoration:none;	
	background:url(../img/icon_eye02_ov.gif) no-repeat #ffffff;	
}		
		
li.ca3 {		
	margin:0px;	
	border-top:1px solid #ffffff;	
	border-bottom:1px solid #ffffff;	
}		
		
li.ca3 a{		
	padding:5px 3px 5px 15px;	
	display:block;	
	font-weight:normal;	
	text-decoration:none;	
	background-image:url(../img/icon_eye01.gif);	
	background-repeat:no-repeat;	
	background-color:#F3F3F3;	
	color:#666666;	
}		
		
li.ca3 a:hover{		
	font-weight:normal;	
	text-decoration:none;	
	color:#FF286F;	
	background-image:url(../img/icon_eye01_ov.gif);	
	background-repeat:no-repeat;	
	background-color:#ffffff;	
}		
		
li.ca4 {		
	margin:0px;	
	border-bottom:1px solid #ffffff;	
}		
		
li.ca4 a{ padding:3px 3px 3px 25px;		
	display:block;	
	color:#333333;	
	font-weight:normal;	
	text-decoration:none;	
	background:url(../img/icon_eye02.gif) no-repeat #EBEBEB;	
}		
		
li.ca4 a:hover{		
	font-weight:normal;	
	text-decoration:none;	
	color:#FF286F;	
	background-image:url(../img/icon_eye01_ov.gif);	
	background-repeat:no-repeat;	
	background-color:#ffffff;	
}		
		
.sline1 { /* サイドバー下ライン */		
	padding:0px;	
	margin:0px;	
}		
		
.sline2 { /* サイドバー下ライン */		
	padding:0px;	
	margin:0px;	
}		
		
/* サイドコンテンツ */		
.sidemain1 { /* メイン枠 */		
	margin:0px ;	
	padding:0px;	
}		
		
.sidemain1 p {		
	padding:3px 0px 3px 0px;	
	margin:0px;	
	line-height:120%;	
}		
		
.sidemain1 ul { /* リスト設定 */		
	margin:0px;	
	padding:0px 0px 3px 0px;	
	list-style:none;	
} 		
		
.sidemain1 li {		
	display:block;	
	padding:0px 0px 2px 10px;	
	color:#0E577E;	
	/*background:url(../img/icon_eye03.gif) no-repeat;*/	
}		
		
/* カレンダー */		
caption { /* 年月タイトル */		
	 font-weight:bold;	
	 text-align:center;	
	 padding:3px;	
	 color:#333333;	
}		
caption a{ color:#333333;text-decoration:underline;}		
caption a:hover{ color:#333333;	 text-decoration:underline;}	
		
.carender { /* カレンダー テーブル*/		
	 border-collapse:collapse;	
	 padding:0px 0px;	
	 margin:0 auto;	
	 text-align:center;	
	 background-color:#ffffff;	
}		
		
div#calendar_div table{		
	margin:0 auto;	
	text-align:center;	
	width:150px;	
}		
		
.carender td {		
	padding:2px 4px;	
	border-collapse:collapse;	
	text-align:center;	
	border:1px solid #CCCCCC;	
	 background-color:#ffffff;	
}		
		
.carender th {		
	padding:2px;	
	border-collapse:collapse;	
	border:1px solid #CCCCCC;	
	 background-color:#ffffff;	
}		
		
th.day { /* ヘッダ平日 */		
	font-weight:bold;	
	color:#666666;	
	background:#F3F3F3;	
	text-align:center;	
}		
		
th.sun { /* ヘッダ日曜 */		
	color:#ffffff;	
	background:#666666;	
	text-align:center;	
}		
		
th.sat { /* ヘッダ土曜 */		
	color:#ffffff;	
	background:#CD1D52;	
	text-align:center;	
}		
		
.chert { /* 表示色説明枠  */		
	margin:5px 5px;	
	font-size:84%;	
}		
.chert td {		
	border-collapse:separate;	
	padding:0px 0px 0px 5px;	
	border:2px solid #ffffff;	
}		
		
.line01{		
	/*border:#DEDBBE 1px dotted;*/	
	vertical-align:bottom;	
} 		
		
/* RSS設定 */		
#rss{		
	margin:0 0 20px 0;	
	padding:0;	
}		
		
#count{ /* カウンター */		
	margin:0px;	
	padding:5px;	
}		
		
/********************************************************************/		
/* ブログ */		
		
.blogbox { /*コメントボックス*/		
	padding:5px;	
	margin:2px 0px;	
	width:auto;	
	/* background:url(../img/blogbox.gif) ; */	
}		
		
.entry_title { /* ブログエントリータイトル h2 */		
	padding:7px 0px 5px 10px;	
	display:block;	
	font-size:110%;	
	color:#ffffff;	
	height:19px;	
background-color:#480A0A;		
text-decoration:none;		
/*background:url(../img/entry_title.gif);*/		
}		
		
.entry_title a		
{		
color:#ffffff;		
text-decoration:none;		
font-weight:normal;		
padding-right:15px;		
}		
		
.entry_date{		
	display:block;	
	padding:10px 0px 3px 0px;	
	color:#333333;	
	text-align:right;	
}		
		
.state{ /* ブログステータス */		
	padding:2px 0px;	
	text-align:right;	
	border-top:1px solid #ded9c5;	
}		
		
.subtitle {/* h3 ブロックサブタイトル */		
	padding:5px 0px 5px 0px;	
	margin:10px 0px 10px 0px;	
	text-align:left;	
	font-size:110%;	
	color:#547D2B;	
	background:url(../img/subtitle.gif);	
	height:19px;	
}		
		
 p.label { /* ブログコメントタイトル */		
	font-weight:bold;	
}		
		
.tb_url{ /* トラックバックurl */		
	font-weight:bold;margin-bottom:10px;	
}		
		
/********************************************************************/		
/* カート */		
		
.point {font-size:120%;color:red;font-weight:900;}		
		
.pointline {font-size:100%;color:#ffffff;font-weight:900;padding:3px;background-color:#666666;}		
		
		
		
/* ナビゲーション （固定）*/		
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {		
	text-align:center;	
	width:100%;	
	height:83px;	
}		
		
.step_navi01 {		
	background-image:url(../img/navi01.gif);	
	background-repeat:no-repeat;	
}		
		
.step_navi02 {		
	background-image:url(../img/navi02.gif);	
	background-repeat:no-repeat;	
}		
		
.step_navi03 {		
	background-image:url(../img/navi03.gif);	
	background-repeat:no-repeat;	
}		
		
.step_navi04 {		
	background-image:url(../img/navi04.gif);	
	background-repeat:no-repeat;	
}		
		
/* ご利用案内 */		
table.layout_left_shoppinguide{		
	width:100%;	
}		
		
/********************************************************************/		
/*** 商品詳細ページの在庫の直接表示用 ***/		
#itemStocklist table {		
	border-collapse:collapse;	
	margin:5px 0;	
	padding:0;	
}		
		
#itemStocklist th,		
#itemStocklist td {		
	margin:0;	
	padding:0;	
	font-weight:normal;	
	text-align:left;	
	line-height:1.2;	
}		
		
#itemStocklist th {		
	white-space:normal;	
	width:auto;	
	border:1px solid #999;	
	vertical-align:middle;;	
}		
		
#itemStocklist td {		
	white-space:normal;	
	width:auto;	
	border:1px solid #999;	
}		
		
#itemStocklist th p,		
#itemStocklist td p {		
	padding:1px 4px;	
	line-height:1.2;	
}		
		
#itemStocklist td input,		
#itemStocklist td img {		
	width:80px;	
	height:24px;	
	margin:2px;	
}		
		
/* バリエーションなしorまとめて管理 */		
#itemStocklist table.contType {width:auto;}		
		
#itemStocklist table.contType th,		
#itemStocklist table.contType td {		
	padding:0 10px;	
	vertical-align:middle;	
	font-size:0.9em;	
}		
		
/* バリエーションごとに管理 */		
#itemStocklist table.listType {width:100%;}		
		
#itemStocklist table.listType th,		
#itemStocklist table.listType td {font-size:0.8em;}		
		
#itemStocklist table.listType td.stk {		
	width:5em;	
	text-align:center;	
}		
		
#itemStocklist table.listType td.btn {		
	width:84px;	
	vertical-align:middle;	
	text-align:center;	
}		
		
/*設定追加*/		
.page_space		
｛		
margin-bottom:15px;		
｝		
		
/********************************************************************/		
/* フッターーメニューレイアウト設定 */		
		
#footer-ori{		
	margin:0;	
	padding:25px 0 40px 0;	
}		
		
#footer-ori #footer-aboutshop{		
	list-style:none;	
	height:1%;	
	margin:0 auto;	
	padding:0 0 20px 0;	
	text-align:center;	
	overflow:hidden;	
}		
		
#footer-ori #footer-aboutshop li{		
	list-style:none;	
	font-size:12px;	
	line-height:130%;	
	margin:0;	
	padding:0 10px 0 10px;	
	float:left;	
	border-right:solid 1px #666666;	
}		
		
#footer-ori #footer-item{		
	clear:both;	
	height:1%;	
	margin:0 0 8px 0;	
	padding:10px 0;	
	text-align:center;	
	overflow:hidden;	
	border-top:solid 2px #555555;	
	border-bottom:solid 2px #555555;	
}		
		
#footer-ori #footer-item li{		
	list-style:none;	
	font-size:14px;	
	line-height:130%;	
	margin:0;	
	padding:0 10px 0 10px;	
	float:left;	
	border-right:solid 1px #666666;	
}		
		
#footer-ori #cr{		
	clear:both;	
	font-size:12px;	
}		
		
#footer {		
	padding:0px;	
	margin-bottom:2px;	
	width:auto;	
	border-top:1px #414141 solid;	
	height:100px;	
	text-align:center;	
	margin-top:5px;	
		
}		
		
td>#footer { /* IE7 Safari Firefox 用 */		
	height:auto;	
	min-height:100px;	
}		
		
.footnavi { /*フッターメニューテキスト設定*/		
	padding:15px 20px 5px 20px;	
	color:#414141;	
}		
.footnavi a{ 		
	color:#414141;	
	text-decoration:underline;	
	font-weight:normal;	
}		
.footnavi a:hover { color:#336699;text-decoration:underline;}		
		
#copyright { /* コピーライト */		
	padding:0px;	
	padding-bottom:40px;	
	width:auto;	
	height:20px;	
	color:#414141;	
	text-align:center;	
	/* background:url(../img/copyright.gif) ;*/	
}		
		
#footer>#copyright { /* IE7 Safari Firefox 用 */		
	height:auto;	
	min-height:20px;	
}		

.expain
{
width:80px;
background-color:#D6B672;
padding:4px 8px;
border-bottom:1px solid #FFFFFF;
}

.koumoku
{
padding:4px 8px;
background-color:#F0E8CE;
border-bottom:1px solid #FFFFFF;
}

div#hosoku
{
padding-left:220px;
}